extends Node2D

func Juiced():
	$"/root/SaveManager".set_save_value("tutorialJuiced", true)

func Arsoned():
	$"/root/SaveManager".set_save_value("tutorialArsoned", true)

func Scavanged():
	$"/root/SaveManager".set_save_value("tutorialScavenged", true)
